uuid: 266cbb2d-8955-43ce-99b3-d1f6316a64a1
langcode: en
status: true
dependencies: {  }
id: hero_slider
name: hero_slider
weight: 0
label: 'Hero Slider'
group: ''
skin: ''
breakpoints: 0
optimized: false
options:
  options__active_tab: edit-options-settings
  settings:
    mobileFirst: false
    asNavFor: ''
    accessibility: false
    adaptiveHeight: false
    autoplay: true
    pauseOnHover: true
    pauseOnDotsHover: false
    pauseOnFocus: true
    autoplaySpeed: 3000
    arrows: true
    prevArrow: Previous
    nextArrow: Next
    downArrow: false
    downArrowTarget: ''
    downArrowOffset: 0
    centerMode: false
    centerPadding: 50px
    dots: false
    dotsClass: slick-dots
    appendDots: $(element)
    draggable: true
    fade: false
    focusOnSelect: false
    infinite: true
    initialSlide: 0
    lazyLoad: ondemand
    mouseWheel: false
    randomize: false
    respondTo: window
    rtl: false
    rows: 1
    slidesPerRow: 1
    slide: ''
    slidesToShow: 1
    slidesToScroll: 1
    speed: 500
    swipe: true
    swipeToSlide: false
    edgeFriction: 0.35
    touchMove: true
    touchThreshold: 5
    useCSS: true
    cssEase: ease
    cssEaseBezier: ''
    cssEaseOverride: ''
    useTransform: true
    easing: linear
    variableWidth: false
    vertical: false
    verticalSwiping: false
    waitForAnimate: true
